duminică, 18 ianuarie 2009

HyperIM si Yahoo! Messenger 9

De cand mi-am luat laptop-ul si mi-am pus Yahoo! Messenger 9, am observat ca nu mai pot folosi HyperIM pentru a pune la status ce melodie ascult sau ce film urmaresc. Cum ma plictiseam astazi, am inceput sa caut pe net daca exista o rezolvare si asa am gasit-o.

In primul rand, verificati ce versiune de Messsenger aveti. (eu am 9.0.0.2034)
Apoi scrieti regedit in Run si dati OK. La HKEY_CURRENT_USER cautati Software, apoi Yahoo, apoi dati click pe pager. In dreapta dati click dreapta pe Version si dati click pe Modify. Scrieti versiunea voastra de messenger acolo si dati OK. Reporniti HyperIM si o sa apara la status melodia pe care o ascultati daca la custom e scris %mSong%.

24 de comentarii:

  1. off topic: salut. poti reactualiza Feedul RSS Mazemania din blogul tau pt ca l-am schimbat si nu se mai actualizeaza.... Link-ul nou de feed este http://feeds2.feedburner.com/mazemania/GXeH Mersi!!

    RăspundețiȘtergere
  2. nu tb scrisa neaparat versiunea de mess...doar 9.0.0.0 e suficient pt orice versiunea 9.x.x.x ...deoarece doar prima cifra conteaza ;)

    RăspundețiȘtergere
  3. wake up girl...it's time to rise and shine...
    ...from soso

    RăspundețiȘtergere
  4. mda...la mine nu functioneaza smecheria asta:|

    RăspundețiȘtergere
  5. blog-ul asta " a dat ortu' "????

    RăspundețiȘtergere
  6. mersi de ajutor, chiar merge asa ce tare)

    RăspundețiȘtergere
  7. NU functioneaza :(
    Am facut totul by the blog

    RăspundețiȘtergere
  8. later edit:
    asta merge: http://numedecod.ro/Yahoo_Messenger_NowPlaying/index.php?noHotLink

    RăspundețiȘtergere
  9. merge perfect, mersi de informatie :D
    e adevarat ca nu trebuie sa pui exact ce versiune ai, e de ajuns 9.0.0.0 !

    RăspundețiȘtergere
  10. sa ma plimb cu leusteanu.. MERGE

    RăspundețiȘtergere
  11. iuiii
    ce biine
    mergeee

    RăspundețiȘtergere
  12. ba .. sa iti bagi pula in el ca nu merge

    RăspundețiȘtergere
  13. Vezi aici aici un tutorial complet: http://hwk.robits.org/internet/hyperim-214-yahoo-messenger-9-functioneaza/

    RăspundețiȘtergere
  14. super...ms mult..functioneaza !!..ms !!

    RăspundețiȘtergere
  15. F. tare frate, acuma merge.Good work.

    RăspundețiȘtergere
  16. daca puneti exact versiunea nu merge.trebuie doar 9.0.0.0
    eu puneam versiunea exacta si nu mergea iar apoi am pus doar 9.0.0.0 si..a mers ;)

    RăspundețiȘtergere
  17. super tare...este adevarat ca merge dar doar cu 9.0.0.0

    RăspundețiȘtergere